Subject: [Healeys] Fwd: Moss Motors adjustable camber bushing set

From: Robert Duquette <[email-masked]>
Date: Fri, 7 Dec 2012 19:11:21 -0500

What's RTFM?  "Rolling on The Floor Masterbating"?  ;)

Well, it was one of the options that showed up when I googled ... :)

Now, back to our regularly scheduled programming!

Robert
Sent from my device that doesn't pay me to advertise for them.

> On 2012-12-05, at 2:59 AM, "\" Just Brits \" Shop" <[email-masked]>
wrote:
>
>> << On 12/4/2012 6:02 PM, Tom Felts wrote:
>>
>> 1.  Why my front tires are wearing slightly on the outside edges?  65 BJ8
>>
>>
>> Too much toe-IN, Tom.  Get*Her*  on a FLAT paved surface & via Steering
Wheel make
>> sure tyres/wheels are "straight ahead".  Go out 15' -  20' (more if needed)
and get down on yer belly and "sight" the tyres,  It might show up plain as
the nose on yer face or it may not.  If not, instead at looking at front
wheels alone, "sight" LF wheel with LR wheel & make mental note/image [if
possible - LOL],  Roll over and "sight" LF tyre with LR.  What shows ??
>>
>> Generally ONE (1) side will show up as 'turned in' a bit.
>> Guessing*She*  has Radial Tyres, could be between 1/2" & 3/4" combined.
>>
>> << 2.  How to remedy this? >>
>>
>> Yep;  RTFM & Re-set tie-rod end(s) ! !    Oh WAIT, trying to be
>> 'nicer' <G> ! !
>> NAH, LOL ! ! !
>>
>> At this point get car up in air BUT supported on F & R suspensions.  I
>> use a set of four (4) wood blocks that I made up which are 6" x 6" w/
>> F & R 'chocks'.  Make SURE you get/have front wheels straight ahead.&
>> un-do tie-rod end locking nut(s).
>>
>> Again guessing *Her* steering wheel is correct, I adopt the NASCAR
>> "string alignment tool/method".
>>
>> AGAIN, RTFM <G> !   You can even set to 'Zero' degrees in/out as out
>> cars were designed for a number which gets wiped out by the radial
>> tyres we use/have today.
>>
>> Ed
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Bob Spidell <[email-masked]>
Date: Fri, 07 Dec 2012 17:02:16 -0800

'RTFM' is a very complex and technical engineering term; usually translated for laymen as 'Read The Fucking Manual'

Bob

-- 
*******************************************************************
Bob Spidell           San Jose, CA            [email-masked]

*******************************************************************
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: Robert Duquette <[email-masked]>
Date: Sat, 8 Dec 2012 17:25:38 -0500

Yes! :). That definition was on the page also.  Apparently, according to that
page, the acronym dates back to WWII when it stood for "Read The Field
Manual".

Robert

[email-masked]